{
    "abstract": "Egg-laying is one of the key aspects of female reproductive behavior in insects. Egg-laying has been studied since the dawn of ",
    "authors": [
        {
            "affiliation": "School of Biological Sciences, University of Oklahoma, Norman, OK, USA.",
            "firstname": "Mehrnaz",
            "initials": "M",
            "lastname": "Afkhami"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1080/01677063.2024.2396352",
    "journal": "Journal of neurogenetics",
    "keywords": [
        "Drosophila",
        "Reproduction",
        "cryptic female choice",
        "egg-laying",
        "sensory neurons"
    ],
    "methods": null,
    "publication_date": "2024-09-09",
    "pubmed_id": "39250036",
    "results": null,
    "title": "Neurobiology of egg-laying behavior in ",
    "xml": "<Element 'PubmedArticle' at 0x78850589f1a0>"
}